Bug 125273 - (rcn-isdn) system-config-network ISDN tracker bug
system-config-network ISDN tracker bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Tracking
Depends On: 85385 91607 101628 109917 112194 119992 122810 125710
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 08:10 EDT by Harald Hoyer
Modified: 2009-10-13 09:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-13 09:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2004-06-04 08:10:54 EDT
tracking of ISDN problems
Comment 1 Jon Stanley 2008-03-27 21:46:27 EDT
Adding Tracking keyword

Note You need to log in before you can comment on or make changes to this bug.